type Props = {
  value: string;
};

function View({ value }: Props) {
  return new Date(value).toLocaleTimeString('en-US', {
    year: 'numeric',
    month: 'short',
    day: 'numeric',
    hour12: true,
    hour: '2-digit',
    minute: '2-digit',
  });
}

export default View;
